@media only screen and (max-width: 750px){

.desktop,#iraotopo {display: none;}
.mobile {display: block;}
.nopadding-left {padding-right: 0;}
.nopadding-right {padding-left: 0;}
.full {width: 100%;}

body, html {font-size: 15px;}

.container {padding-left: 25px;padding-right: 25px;}

#menuMobile .mlogo {width: 35%;margin-left: 14px;}
.menuClick {float: right;margin: 5px 15px 0;}
.mobileLinks {background: rgba(232, 244, 237, 0.95);width: 100%;height: 100vh;font-size: 15px;padding-top: 8px;margin-top: 13px;text-transform: none;text-align: left;padding-left: 13px;}
.mobileLinks a {padding: 5px 0;color: #395067;text-decoration: none;}
.mobileLinks a.sub {padding: 0 0 10px 10px;color: #249095;font-size: 14px;}

.slideshow .swiper {width: 100%;}
.slideshow {margin-top: 0;}
.slideshow .box {margin: 95px 0;}
.slideshow .box h1 {font-size: 27px;}
.slideshow .box a {font-size: 13px;padding: 8px 10px;}

.quemsomos {margin: 40px 0;}
.quemsomos h2 {font-size: 20px;}

.seguradoras {padding: 40px 0;}
.seguradoras .margin_bottom {margin-bottom: 0;}
.seguradoras img {margin-bottom: 15px;}

.paravoce .clip {height: 40px;}
.paravoce h2 {font-size: 20px;}
.paravoce .col-xs-6 {max-width: 50%;}

.parasuaempresa .clip {height: 40px;}
.parasuaempresa h2 {font-size: 20px;}
.parasuaempresa .col-xs-6 {max-width: 50%;}

.cotacao {padding-bottom: 60px;}
.cotacao .clip {height: 40px;margin-bottom: 35px;}
.cotacao h2 {font-size: 20px;}

.topo {padding: 40px 0;}
.topo h1 {font-size: 30px;}
.topo h2 {font-size: 15px;}
.conteudo {padding: 40px 0;}
.conteudo a.btn {width: 100%;}
.conteudo a.azul {margin-right: 0;margin-bottom: 10px;}

.topo_faleconosco {padding: 40px 0;}
.topo_faleconosco h1 {font-size: 30px;}
.topo_faleconosco h2 {font-size: 15px;}
.conteudo .faleconosco .margin_bottom {margin-bottom: 20px;}
.conteudo .faleconosco .box {padding: 10px;}
.conteudo .faleconosco .form-control.especial {margin-bottom: 15px;}

footer .clip {height: 40px;margin-bottom: 20px;}
footer h2 {margin-bottom: 5px;margin-top: 25px;}
footer .margin_bottom {font-size: 12px;}

}